


/*** GLOBALS ***/

:root {
	--noosaBlue: #a0cbd1;
	--noosaPink: #e7b7c0;
	--noosaGrey: #2D3337;
}

html {
	background:#FFF;
}

body {
	font-family: 'Muli';
	background:transparent;
}

a:hover {
	text-decoration: none;
	cursor: pointer !important;
}

a:hover * {
	cursor: pointer !important;
}
/*** TYPE ***/


@font-face {
    font-family: 'headings';
    src: url('/_assets/fonts/light.woff2') format('woff2'),
         url('/_assets/fonts/light.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {

	font-family: "Cocogoose Pro Light";

	font-style: normal;

	font-weight: 300;

	src: local("Cocogoose Pro Light"), url("../fonts/Cocogoose - Light.otf") format("opentype");

}

@font-face {
    font-family: 'headings';
    src: url('/_assets/fonts/lighti.woff2') format('woff2'),
         url('/_assets/fonts/lighti.woff') format('woff');
    font-weight: normal;
    font-style: italic;

}
.contentTitle {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color:#2D3337;
	margin-bottom: 0;
	font-size: 1.3rem;
}

.contentTitle a, a .contentTile {
	color:#2D3337;
}

.slideByLine {
	text-transform: uppercase;
	font-family: 'headings';
	letter-spacing: 0.1em;
	color:#2D3337;
	font-weight: 300;
	opacity: .4;
	font-size: .7rem;
}

h1,h2,h3,h4,h5,h6,h7, figure,.h1,.h2,.h3,.h4,.h5 {
	font-family: 'headings';
	text-transform: uppercase;
	font-family: 'headings';
	letter-spacing: 0.1em;
}


.tc-white {
	color:#FFF;
}


/*** BUTTONS ***/


.btn {
	text-transform: uppercase;
	border-radius: 0;
	letter-spacing: 0.1em;
	font-family: 'headings';
	font-weight: 300;
	font-size: .8rem;
	padding: 15px 25px;
}

.btn-primary {
	background: #a0cbd1;
	border-color: #a0cbd1;
}

.btn-primary:hover {
	background: transparent;
	color: #a0cbd1;
	border-color: #a0cbd1;
}
.btn-outline-primary {
	color: #a0cbd1 !important;
	border-color: #a0cbd1;
}
.btn.btn-outline-primary:hover {
	background: #a0cbd1;
	border-color: #a0cbd1;
	color:#FFF !important;
}
.btn-secondary {
	background: #e7b7c0;
	color:#FFF;
	border-color: #e7b7c0;
}

.btn-secondary:hover {
	background: #FFF;
	color: #e7b7c0;
	border-color: #FFF;
}

.btn-white {
	background: #FFF;
	border-color: #FFF;
	color: #a0cbd1;
}

.btn-white:hover {
	background: transparent;
	color: #FFF;
	border-color: #FFF;
	color: #e7b7c0;
}


/*** FORMS ***/




/*** MAIN MENU ***/

header.sticky-top {
	z-index: 1023;
}

header canvas {
	height: 20px;
	margin-bottom: -5px;
}
header.main-nav {
	padding: 0 0 25px 0;
	
	background:#FFF;
	border-bottom: 1px solid #FFF;
}

.scrolled header.main-nav {
	
	border-bottom: 1px solid #EEE;
}

header .navRibbon {
	background: #a0cbd1;
	padding: 0 0;
	margin-bottom: 25px;
	
}

header .navRibbon .text-center {
	padding: 8px 15px
}

header .navRibbon p, header .navRibbon a {
	margin-bottom: 0;
	color:#FFF;
	text-transform: uppercase;
	font-family: 'headings';
	font-weight: 300;
	letter-spacing: 0.1em;
	font-size: .74rem;
}

header .navRibbon img {
    display: inline-block;
    height: 10px;
    width: auto;
    padding: 0 5px;
}

header.main-nav ul {
	margin: 0;
	padding: 0;
	list-style: 0;
	display: block;
}

header.main-nav .col-3 a {
	color: #a0cbd1 !important;
}

header.main-nav ul li {
	padding: 5px 0px;
	display: inline-block;
}

header.main-nav ul li a {
	display: block;
	padding: 7px 0 7px 14px;
	text-transform: uppercase;
	font-family: 'headings';
	font-weight: 300;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
	letter-spacing: 0.1em;
	cursor: pointer;
	font-size: .72rem;
	color: #2D3337;
}

header.main-nav ul li a:hover {
	color: #a0cbd1 !important;
	text-decoration: none;
}

header.main-nav a.logo {
	font-family: 'headings';
	color: #a0cbd1;
	font-weight: 300;
	font-size: 1.34rem;
	float:left;
	position: relative;
	top:3px;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
	letter-spacing: 0.13em;
	
}

.logo img {
	width: 120px;
}

header.main-nav a.logo:hover {
	color:#e7b7c0;
	text-decoration: none;
}

.dropdownDesktop h6 {
	color:#a0cbd1;
	margin-top: 1rem;
	font-size: .9rem;
}

.dropdownDesktop {
	padding: 4rem 0;
	top:-5rem;
	opacity: 0;
	z-index: 1022;
	pointer-events: none;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	border-bottom: 1px solid #EEE;
	position: fixed;
	left:0;
	right:0;
	background:#FFF;
}

.dropdownDesktop.active {
	top:100px;
	opacity: 1;
	pointer-events: auto;
}

.dropdownDesktop ul {
	margin:0;
	padding: 0;
	list-style: none;
}
.dropdownDesktop ul li {
	display: inline-block;
}

.dropdownDesktop ul li a {
	display: block;
	text-transform: uppercase;
    padding: 7px 15px 7px 0;
	font-family: 'headings';
	font-weight: 300;
	letter-spacing: 0.1em;
	font-size: .7rem;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
	color: #a0cbd1;
}

.dropdownDesktop ul li a:hover {
	color:#a0cbd1;
	text-decoration: none;
}

.dropdownDesktop .childwithImage {
	padding: 10px;
}

.dropdownDesktop h6 a {
	color: #a0cbd1;
}

.dropdownDesktop .childLargeImage {
	margin-bottom: 1rem;
	padding: 1rem;
	background:rgba(253, 197, 208, 0.19);
}

.dropdownDesktop .childwithImage h6 {
	margin: 0;
	display: block;
    text-transform: uppercase;
    font-family: 'headings';
    font-weight: 300;
    letter-spacing: 0.1em;
    font-size: .7rem;
    margin-left: 10px;
    color: #a0cbd1;
}

.dropdownDesktop .highlightWrapper {
	position: relative;
	padding: 15px;
}

.dropdownDesktop .highlightWrapper h6 {
/*
	top:50%;
			 -webkit-transform:  translateY(-50%);
			-moz-transform:  translateY(-50%);
			-o-transform:  translateY(-50%);
			transform:  translateY(-50%);
	
	margin: 0;
	left:15px;
	text-align: center;
right:15px;
	position: absolute;
*/
	text-transform: uppercase;
	font-family: 'headings';
	font-weight: 300;
	letter-spacing: 0.1em;
	font-size: .7rem;
	text-align: left;
	color: #a0cbd1;
	margin-top:.3rem;
	margin-bottom: 0;
	padding: 5px;
	background:#FFF;
}
.dropdownDesktop img {
    width: 100%;
    max-height: 175px;
    object-fit: cover;
}

.dropdownDesktop .childwithImage img {
	border-radius: 999px;
}

.dropdownDesktop ul 
header.main-nav ul li a:hover {
	text-decoration: none;
	color: #a0cbd1;
}

.mobileMenu a {
	color: #a0cbd1;
}

.searchPopup {
	background: #FFF;
	position: fixed;
	top:0;
	left:0;
	width: 100%;

	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
	z-index: 1300;
	opacity: 0;
	transform:scale(.9);
	pointer-events: none;
}

.searchPopup.active {
	opacity: 1;
	transform:scale(1);
	pointer-events: auto;
}



.searchPopup .fa-times {
	margin-bottom: 1rem;
}
.searchPopup span {
	display: block;
	text-align: right;
	margin-right: 0;
	margin-left: auto;
	color:#a0cbd1;
	/*-webkit-transform:  translate(-50%,-50%);
	-moz-transform:  translate(-50%,-50%);
	-o-transform:  translate(-50%,-50%);
	transform:  translate(-50%,-50%); */
	font-family: 'headings';
	font-weight: 300;
	font-size: .7rem;
	padding:0 0  0 0;
	z-index: 4;
	text-transform: uppercase;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	letter-spacing: 0.13em;
}


/**** Industry Navigation ***/

.industry-navigation {
    top: 125px;
	background:#FDF5F6;
    width: 100%;
    text-align: center;
    
    padding: 20px 15px;
    max-width: 95%;
    margin: 0rem auto 0rem auto;
}


.industry-navigation ul {
	display: block;
	margin: 0;
	padding: 0;
}

.industry-navigation ul li {
	padding: 2px 10px;
	display: inline-block;
	border-right: 1px dotted rgba(253, 197, 208, 0.4);
}

.industry-navigation ul li:last-child {
	border-right:none;
}

.industry-navigation  ul li a {
	display: block;
	padding: 7px 8px;
	text-transform: uppercase;
	font-family: 'headings';
	font-weight: 300;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
	letter-spacing: 0.1em;
	cursor: pointer;
	font-size: .72rem;
	color: #2D3337;
}




/*** INTERNAL HEADER ***/



/*** FOOTER ***/

.subscribe img {
}

.instagram a.instaImg {
	background-size: cover;
	padding-top:100%;
	position: relative;
	background-position: center;
}

.instagram a.instaImg i {
	position: absolute;
	top:20px;
	right:20px;
	color:#FFF;
	z-index: 3;
}


#instafeed a, #instafeed3 a {
	padding-top:50%;
}

.instagram {
	padding: 4rem 20px 0 20px;
}

.instagram .reset-padding {
	padding: 0;
}
.instagram .medium-image {
	height: 214px;
}
.instagram .large-image {
	height: 428px;
}

.instagram .container > .row {
	margin-bottom: 1rem;
}

.instagram .container > .row:nth-child(2) {
	padding: 0 15px;
}

.instagram .social {
	list-style: none;
	padding: 0;
	margin: 0;
	margin-left: auto;
	display: inline-block
}

.instagram .social li {
	display: inline-block;
	padding: 0 4px;
}

.instagram .social li a {
	color:#2D3337;
	
}

footer .submenu {
	margin-top:-4rem;
	background-color:#a0cbd1;
	padding:6rem 0 3rem 0;

}

footer .submenu ul {
	padding: 0;
	margin: 0;
}

footer .submenu ul li {
    list-style: none;
    padding: 10px 10px;
    text-transform: uppercase;
    display: inline-block;
    width: 33%;
    text-align: center;
}

footer .submenu ul li a , footer .copyright a {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color: #FFF;
	margin-bottom: 0;
	font-size: .8rem;
}

		.copyright .col-12 > a:first-child {
	background:#FFF;
    border: 1px solid #FFF;
	color:#a0cbd1;
    opacity: 1;
    margin-right: 10px;
}
.copyright .col-12 > a:first-child:hover {
    background: transparent;
    color: #FFF;
}
footer .copyright a {
	font-size: .7rem;
    padding: 10px 10px;
	text-transform: uppercase;
    -webkit-transition:  0.25s all ease-in-out;
    -moz-transition:  0.25s all ease-in-out;
    -o-transition:  0.25s all ease-in-out;
    transition: 0.25s all ease-in-out;
    
	letter-spacing: 0.1em;
	color: #FFF;
	margin-bottom: 0;
	opacity: .7;
}

footer .copyright {
	background-color:#B4D5DA;
	padding: 12px 0;
}


/*** BLOG  ***/
.destinations-header {
	background-size: cover;
	background-position: center;
	max-width: 95%;
	margin: 0 auto;
	background:#111;
	position: relative;
	padding-bottom: 5rem;
}

.destinations-header h1 {
}

.destination-content-wrapper {
	margin-top: 5rem
}
.destinations-header > .destination-slider {
	opacity: .9;
}

ul.slick-dots {
    list-style: none;
    display: block;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    max-width: 100%;
}

.slick-dots li {
    display: inline;
}

.slick-dots button {
    margin: 3px;
    font-size: 0;
    -webkit-appearance: none !important;
    height: 8px;
    width: 8px;
    border: none;
    display: inline;
    background: #A9CAD0;
    padding: 0;
    opacity: .3;
    border-radius: 99px;
}

.slick-dots .slick-active button {
    opacity: 1;
}

.destinations-header > .destination-slider, .destinations-header > .destination-slider * {
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-size:cover;
	background-position: center;
}

article .date {
	background: #FFF;
	color:#e7b7c0;
	/*-webkit-transform:  translate(-50%,-50%);
	-moz-transform:  translate(-50%,-50%);
	-o-transform:  translate(-50%,-50%);
	transform:  translate(-50%,-50%); */
	font-family: 'headings';
	font-weight: 300;
	font-size: .7rem;
	padding:0 0  0 0;
	z-index: 4;
	text-transform: uppercase;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	letter-spacing: 0.13em;
}

article h5 {
	font-size: .75rem;
	line-height: 1.2rem;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
	margin: 1rem 0 0 0;
}

article a {
	color: #2D3337;
}
article a:hover {
	color: #2D3337;
}
article a:hover h5 {
	color: #a0cbd1;
}
article {
	padding: 3rem 15px;
	position: relative;
}

article .excerpt {
	font-size: .9rem;
	opacity: .6;
}
.paginationNav {
	display: inline-block;
	margin: 0 auto 4rem auto;
}
.paginationNav .page-link {
	background:rgba(253, 197, 208, 0.19);
	color:#e7b7c0;
	text-transform: uppercase;
	font-family: 'headings';
	letter-spacing: 0.1em;
	font-weight: 300;
	font-size: .8rem;
	padding: 15px 25px;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
	border:1px solid rgba(255,255,255,0.2);
}
.paginationNav .page-link:not([href]):not([tabindex]) {
	color:#2D3337;
		background:rgba(253, 197, 208, 0.1);

	opacity: 1
}


.paginationNav .page-link:hover {
	background:rgba(253, 197, 208, 0.4);
}

/*** TILE STYLES ***/

.tile {
	padding:14px;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
}

.tile a {
		display: block;
	position: relative;
	color: #2D3337;
	overflow: hidden;

}

.tile a .contentWrapper {
	padding:15px 0 0 0;
}

.tile a .contentWrapper h2, .contentWrapper h2 {
	font-size: .8rem;
	color:#2D3337;
	line-height: 1.4
}

.intro-slider .contentWrapper h2 {
	font-size: 1rem;
	color:#a0cbd1
}

.item-slider .contentWrapper span.slideByLine {
		text-transform: none;
		font-family: 'Muli';
		font-size: .9rem;
	letter-spacing: normal

}


.entrySlider .item-slider .slide > a .contentWrapper {
	top:50%;
			 -webkit-transform:  translateY(-50%);
			-moz-transform:  translateY(-50%);
			-o-transform:  translateY(-50%);
			transform:  translateY(-50%);
			bottom:auto;
			width: 500px;
			max-width: 70%;
	
}

.tile a .contentWrapper .slideByLine {
	font-size: .65rem;
}

.tile a:hover {
	text-decoration: none;
}


.tile.col-lg-3.contentWrapper h2 {
	font-size: .8rem
}

.tile .slideByLine {
	color:#e7b7c0;
	opacity: 1;
}

.tile a .imageBadge {
	background: #FFF;
	color:#e7b7c0;
	position: absolute;
	top:0px;
	right:0px;
	/*-webkit-transform:  translate(-50%,-50%);
	-moz-transform:  translate(-50%,-50%);
	-o-transform:  translate(-50%,-50%);
	transform:  translate(-50%,-50%); */
	font-family: 'headings';
	font-weight: 300;
	font-size: .65rem;
	padding: 7px 12px;
	z-index: 4;
	text-transform: uppercase;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	letter-spacing: 0.13em;
}

/*
.tile:hover .imageBadge {
	background: #FFF;
	color:#e7b7c0;
	position: absolute;
	top:50%;
	left:50%;
	-webkit-transform:  translate(-50%,-50%)scale(1.1);
	-moz-transform:  translate(-50%,-50%)scale(1.1);
	-o-transform:  translate(-50%,-50%)scale(1.1);
	transform:  translate(-50%,-50%)scale(1.1);
	font-family: 'headings';
	font-weight: 300;
	font-size: .7rem;
	padding: 9px 15px;
	text-transform: uppercase;
	letter-spacing: 0.13em;
}
*/

.row:hover > .tile {
	opacity: .5;
}

.row:hover > .tile:hover {
	opacity: 1;
}

/**** Member Listings ***/

	
	.business-header {
		background-size: cover;
		padding-bottom: 5rem;
		max-width: 1900px;
		width: calc(100% - 80px);
		background-position: center;
		margin: 0 auto 4rem auto;
	}
	
	
	.business-header.listings {
		padding-bottom: 0;
		
	}
	.business.pricePoint {
    padding: 10px 14px;
    background: #FFF;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-style: normal;
    border: 1px solid #e9f5f2;
    font-size: .7rem;
    display: inline-block;
}

.business.pricePoint .fal {
	color:#a0cbd1;
	margin-right: 10px;
}

	.business-header .row {
		min-height: calc(60vh - 180px);
	}
	
	.business-content .sidepanel {
		margin-top:-150px;
		background:#FFF;
		padding: 15px;
	}
	
	.business-content .sidepanel .date {
		color:#e7b7c0;
		padding: 9px 12px;
	    font-family: 'headings';
	    font-size: .8rem;
	    letter-spacing: 0.1em;
	    text-transform: uppercase;
	}
	
	.destination-content .sidepanel {
		margin-top:0;
		background:#FFF;
		padding: 15px;
	}
	
	
	.sidepanel h1 {
		font-size: 1.4rem;
		letter-spacing: 0.1em;
		color:#2D3337;
		margin: 30px 0;
		padding: 0 15px;
		text-align: center;
		text-transform: uppercase;
	}
	
	.business-content h2 {
		margin-bottom: 8px;
		font-size: 1.2rem;
	}
	
	.contentPanel {
		padding: 45px 0;
	}
	
	#gallery .row > div {
		padding:15px;
	}
	
	.verdict {
		background: #F6FAF9;
		padding: 45px;
		-webkit-transition:  0.25s all ease-in-out;
		-moz-transition:  0.25s all ease-in-out;
		-o-transition:  0.25s all ease-in-out;
		transition: 0.25s all ease-in-out;
		position: relative;
	}
	
	.verdict a {
		color:#a0cbd1;
	}
	
	.verdict .inactive {
		display: none;
	}
	
	.verdict .toggleReview {
		padding: 10px 14px;
		background:#FFF;
		text-transform: uppercase;
		letter-spacing: 0.1em;
		font-style: normal;
		border:1px solid #e9f5f2;
		font-size: .7rem;
	}
	
	.youtubeModalBtn {
		padding:0;
		padding-top:100%;
		border:0;
		display: block;
		width: 100%;
		background-size: cover;
		background-position: center;
		position: relative
	}
	
	.youtubeModalBtn i {
		position: absolute;
		top:50%;
		left:0;
		right:0;
		text-align: center;
		font-size: 3.4rem;
		color:#FFF;
		z-index: 5;
		margin-top:-1.7rem;
	}
	
		.modal, .modal-body, .modal-dialog, .modal-content {
		    padding: 0;
		    border-radius: 0;
		    border: 0;
		}
		
		.youtubeIframe .modal-body {
			position: relative;
			padding-top:56.7%;
		}
		
		.youtubeIframe iframe {
			position: absolute;
			top:0;
			left:0;
			right:0;
			bottom:0;
			width: 100%;
			height: 100%;
		}
		
		
		.modal button {
		    position: absolute;
		    top: -25px;
		    right: -25px;
		    z-index: 4;
		    height: 70px;
		    width: 70px;
		    background: #FFF;
		    border-radius: 99px;
		    opacity: 1;
		    color: #e7b7c0;
		    -webkit-transition:  0.25s all ease-in-out;
		    -moz-transition:  0.25s all ease-in-out;
		    -o-transition:  0.25s all ease-in-out;
		    transition: 0.25s all ease-in-out;
		    
		    box-shadow: 0 25px 100px rgba(0,0,0,0.1);
		}
		
		.modal .modal-content {
		    box-shadow: 0 25px 100px rgba(0, 0, 0, 0.14);
		}
		
		.modal-backdrop {
		    background: #a0cbd1;
		}
		
		.modal button:hover {
		    opacity: 1;
		    color: #a0cbd1;
		    transform: scale(1.1);
		}
		
		.sidepanelNav {
			text-align: center;
			padding: 0;
			margin: 0;
			list-style: none;
		}
		
		.sidepanelNav a {
		letter-spacing: 0.1em;
		color:#a0cbd1;
		text-transform: uppercase;
		margin: 5px 0;
		padding: 15px;
		position: relative;
		display: block;
		font-size: .85rem;
		}
		
		.sidepanelNav a.active {
			color:#e7b7c0;backgroundText
		}
		
		.sidepanelNav:hover a {
			opacity: .5;
		}
		.sidepanelNav:hover a:hover {
			opacity: 1;
			color:#2D3337;
			text-decoration: none;
		}
		
		.sidepanelNav a::after {
			width: 50px;
			border-top: 1px solid #f5f5f5;
			position: absolute;
			bottom:0;
			left:50%;
			margin-left: -25px;
			content:"";
		}
		
		.sidepanelNav a.btn::after {
			display: none;
		}
		
		.sidepanelNav a.btn {
			color:#FFF;
		}
		.sidepanel .social, .contact .social {
			display: inline-block;
			text-align: center;
			margin: 0 20px;
		}
		.sidepanel .social a, .contact .social a {
			padding: 5px;
			font-size: 1.4rem;
			color:#a0cbd1;
		}
	
		.contentWrapper {
			padding: 0 35px;
		}
	
		.reviewRow:nth-child(odd) .review-image {
			background-color: #e7b7c0;
		}
	
		.reviewRow {
			padding: 35px 0;
			border-bottom: 1px solid #f5f5f5;
		}
		
		.reviewRow:last-child {
			border-bottom: 0;
			padding-bottom: 0;
		}
		

	
		.reviewRow .review-image {
			background-color: #a0cbd1;
			border-radius: 999px;
			padding-top:100%;
			position: relative
		}
		
		.reviewRow .review-image span {
			position: absolute;
			top:50%;
			left:50%;
			color:#FFF;
			font-size: 1.4rem;
			text-transform: uppercase;
			letter-spacing: 0em;
					 -webkit-transform:  translate(-50%,-50%);
					-moz-transform:  translate(-50%,-50%);
					-o-transform:  translate(-50%,-50%);
					transform:  translate(-50%,-50%);
			
		}
		
		.toggleReview {
			color:#a0cbd1;
			font-style: italic;
			-webkit-transition:  0.25s all ease-in-out;
			-moz-transition:  0.25s all ease-in-out;
			-o-transition:  0.25s all ease-in-out;
			transition: 0.25s all ease-in-out;
			
			cursor: pointer;
			
			
		}
		
		.toggleReview:hover {
			color: #e7b7c0;
		}
		
		.reviewRow .inactive {
			display: none;
		}
		
		.reviewRow .active {
			display: inline;
		}
		
		.contactPanel {
			border:2px solid #F6FAF9;
		}
		
		.contactPanel a {
			color:#2D3337;
		}
		
		.contactPanel a:hover {
			color:#a0cbd1;
		}
		
		.contactPanel a.btn {
			color:#FFF;
		}

		
		.contactPanel .contact {
			background:#F6FAF9;padding:25px;
		}
		.contactPanel li {
			margin: 10px 0;
		}
		.contactPanel i {
			color:#a0cbd1;
		}
		
		.contactPanel .date {
			font-size: .86rem;
			margin-top: 7px;
			margin-bottom: 0;
		}
		
		.contentText h3 {
			font-size: 1.1rem !important;
		}
		
.contactPanel .date strong {
	width: 20px;
	display: inline-block;
}

/*** MATRIX STYLES ***/

.formPanel {
	padding: 40px;
	background: rgba(253, 197, 208, 0.19);
	
}

.formPanel h2 {
	color: #e7b7c0 !important;
}
.formPanel form {
	margin-top: 15px ;
}

.matrix .squareImageWithText h2 a {
	color: #a0cbd1;
}

.matrix .squareImageWithText h3 a {
	color: #a0cbd1;
}

.matrix .squareImageWithText h4 a {
	color: #a0cbd1;
}

.matrix .squareImageWithText h5 a {
	color: #a0cbd1;
}

.matrix .squareImageWithText h6 a {
	color: #a0cbd1;
}

.formPanel label {
	display: block;
	text-transform: uppercase;
	font-family: 'headings';
	font-weight: 500;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	letter-spacing: 0.1em;
	cursor: pointer;
	font-size: .7rem;
	color: #2D3337;
}

.formPanel .form-control {
	border-radius: 0;
	border-color: transparent;
	background:#FFF;
	box-shadow: 0 5px 10px  rgba(253, 197, 208, 0.1);
}

.dealCategories {
	margin: 3rem 40px ;
}

.dealCategories > div {
	padding: 25px 40px;
	background: rgba(253, 197, 208, 0.19);
}
.dealCategory {
	text-align: center;
	color: #a0cbd1;
}

.dealCategory svg {
	height:30px;
	margin-bottom: 0;
	fill: #a0cbd1;

}

.dealSidepanel {
	background: rgba(253, 197, 208, 0.19);
	padding: 25px;
}

.dealSidepanel h5 {
	font-size: 1rem;
	color: #a0cbd1;
}

.matrix .squareImageWithText .col-lg {
	padding: 0 60px 0 0;
}

.matrix .squareImageWithText.left .col-lg {
	padding: 0 0 0 60px;
}

.dealSidepanel .children {
	border-left: 1px solid #e7b7c0;
	padding-left: 0px;
	margin-bottom: 15px;
	margin-left: 15px;
}
.dealSidepanel .active {
	font-weight: 600;
}
.dealSidepanel .children a {
	padding: 4px 15px;
}

.dealSidepanel svg {
	height:20px;
	margin-bottom: -5px;
	margin-right: 10px;
	margin-left: -10px;
	fill: #a0cbd1;
	
}
.dealSidepanel a {
	display: block;
	font-weight: 300;
	font-size: .7rem;
	padding: 12px 15px;
	z-index: 4;
	
	text-transform: uppercase;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	letter-spacing: 0.13em;
}
.dealSidepanel p.contentTitle {
	font-size: .7rem;
}
.dealCategory p.contentTitle {
	font-size: .7rem;
}

section.withFigure {
	padding-left: 0;
	padding-right: 0;
	position: relative;
}

section.withFigure > figure::after {
	content:" •";
	margin-top: 15px;
	font-size: 1.4rem;
	display: none;
}

section.withFigure > figure, section.withFigure figure {
	top:0;
	font-size: 1.2rem;
	opacity:1;
	letter-spacing: 0.2em;
	text-align: center;
	text-transform: uppercase;
	transform:rotate(0)translateX(0);
	left:0;
	color:#a0cbd1;
}


section.withFigure figure > i {
	font-size: 3rem;
	display: block;
	margin: 0 auto 11px auto;
}

.item-slider > .slide:not(:first-child) {
	display: none;
}

.item-slider .contentWrapper {
	opacity: 0;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
}

.item-slider .slick-current .contentWrapper {
	opacity: 1;
}

.item-slider .slick-current img {
		-webkit-animation-duration: 45s;
		animation-duration: 45s;
		-webkit-animation-fill-mode: both;
		animation-fill-mode: both;
		-webkit-animation-iteration-count: infinite;
		animation-iteration-count: infinite;
		-webkit-animation-name: headerZoom;
		animation-name: headerZoom;
		-webkit-transform-origin: center bottom;
		transform-origin: center bottom;
}
		
	
@-webkit-keyframes headerZoom {
	  0% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }
	
	  50% {
	     -webkit-transform: scale(1.1);
	    -moz-transform:  scale(1.1);
	    -o-transform: scale(1.1);
	    transform: scale(1.1);
	  }
	  100% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }
		}
		
@keyframes headerZoom {
	  0% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }
	
	  50% {
	     -webkit-transform: scale(1.1);
	    -moz-transform:  scale(1.1);
	    -o-transform: scale(1.1);
	    transform: scale(1.1);
	  }
	  100% {
	     -webkit-transform: scale(1);
	    -moz-transform:  scale(1);
	    -o-transform: scale(1);
	    transform: scale(1);
	  }
}
	
	
.item-slider .slide {
	padding: 0 30px;
}

.item-slider .slide > a, .item-slider .slide > div {
	display: block;
	position: relative;
	color: #2D3337;
	overflow: hidden;
}
	
.item-slider .slide > a .contentWrapper, .item-slider .slide > div .contentWrapper {
	display: block;
	position: absolute;
	bottom: 15px;
	left: 15px;
	padding: 22px 30px;
	background:#FFF;
}

.item-slider .slide > div .contentWrapper {
	padding: 15px 30px;
}

.smallSlider {
	padding: 4rem 0;
}


.smallSlider .container {
	padding: 0;
}

.small-slider .slide {
	padding: 0 10px
}
	
	
.columns2 {
	column-count:2;
}
	
.matrix section {
	background-size: cover;
	background-position: center;
	margin-bottom: 3rem;
}

.matrix .textpanel a, .matrix .squareImageWithText a {
	color:#2D3337;
	border-bottom: 1px solid #a0cbd1;
}

.matrix .textpanel ul, .matrix .textpanel ul > li {
	list-style-type: inherit;
} 
.matrix .squareImageWithText a.btn, .matrix .squareImageWithText .btn a {
	color:#FFF;
}

.matrix .squareImageWithText a.btn:hover, .matrix .squareImageWithText .btn a:hover {
	color:#a0cbd1;
	border-bottom: 1px solid #a0cbd1;
}


.matrix .textpanel a:hover, .matrix .squareImageWithText a:hover {
	color:#a0cbd1;
	border-bottom: 1px solid #e7b7c0;
}

.matrix .textpanel li {
	margin-bottom: 15px;
	margin-left: 5px;
}

.matrix .textpanel li .fal {
	color: #a0cbd1;
}

.matrix section.homeHighlights {
	margin-bottom: 0;
}
.matrix section.homeHighlights a {
	color:#2D3337;
}
.matrix section.homeHighlights a h2 {
	color:#a0cbd1;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
	
}

.matrix section.homeHighlights .col-8 {
	padding: 0 30px;
}
.matrix section.homeHighlights  a:hover {
	text-decoration: none;
}
.matrix section.homeHighlights  a:hover h2 {
	color:#e7b7c0
}
.fullVideo .container {
	padding:0;
}

.matrix h2 {
	font-size: 1.4rem;
	color:#a0cbd1;
}

.matrix h3 {
	font-size: 1.2rem;
	color:#a0cbd1;
}

.matrix .backgroundText {
	max-width: 1900px;
	margin: 0 auto;
	width: 90%;
	position: relative;
	display: block;
}

.matrix .backgroundText::after {
	position: absolute;
	top:0;
	left:0;
	right:0;
	content:"";
	bottom:0;
	background:rgba(0,0,0,0.1);
}
.matrix .backgroundText .overlay {
	position: relative;
	z-index: 3;
}

.matrix .backgroundText a {
	text-decoration: underline;
}

.parallax-mirror {
	filter:contrast(.9);
}
.matrix .backgroundText {
	padding: calc(5rem + 15vh);
}

.matrix .backgroundText * {
	color:#FFF;
}

/**** HOME STYLING ****/


.homeDeals {
	padding-top:4rem;
}

section.homeDeals figure {
	text-align: center;
}

.homeHighlights.business2 {
	margin-top:-50px;
	position: relative;
	z-index: 3;
}

.homeHighlights .contentTitle, .homeHighlights .slideByLine {
	padding: 0 15px;
	color:#2D3337;
	margin-bottom: 0;
}

.homeHighlights.business2 .fade-slider, .homeHighlights.business4 .fade-slider, .homeHighlights.business6 .fade-slider, .homeHighlights.business8 .fade-slider, .homeHighlights.business10 .fade-slider, .homeHighlights.business12 .fade-slider  {
	z-index: 2;
}

.homeHighlights.business3 {
	margin-top:-50px;
}

.homeHighlights.business4, .homeHighlights.business5, .homeHighlights.business6, .homeHighlights.business7, .homeHighlights.business8, .homeHighlights.business9, .homeHighlights.business10, .homeHighlights.business11, .homeHighlights.business12 {
	margin-top:-50px;
}

.home .WheretoExplore {
	padding:4rem 0;
}

.homeHighlights p {
	color: #2D3337;
}

.offsetContent {
	padding-bottom: 5rem;
}


/**** FORM STYLING *****/


.form-control.outline {
	border-radius: 0;
	color:#a0cbd1;
	border:none;
	height: 51px;
	background:rgba(153, 204, 199, 0.14);
}

.form-control.outline::placeholder {
	color:#a0cbd1;
}

.select-style {
	border: 0;
	width: 100%;
	border-radius: 3px;
	overflow: hidden;
	background: rgba(153, 204, 199, 0.14);
	border-right: 1px solid #a0cbd1;
	border-radius: 0;
	position: relative;
}

.select-style select {
	width: 130%;
	border: none;
	box-shadow: none;
	background: transparent;
	background-image: none;
	-webkit-appearance: none;
	padding: 12px 8px;
	color: #a0cbd1;
	font-style: italic;
}

.select-style select:focus {
	outline: none;
}
.select-style .arrow-down {
	width: 0; 
	height: 0; 
	border-left: 7px solid transparent;
	border-right: 7px solid transparent;
	
	border-top: 7px solid #a0cbd1;
	position: absolute;
	right: 10px;
	top: 20px;
}
/*** Internal Alt Header ***/


	.internal-header-alt {
		max-width: 95%;
		margin: 0 auto;
	}

	.internal-header-alt h1 {
		line-height: 1.3em;
		font-size: 1.9rem;
		color:#a0cbd1;
	}
	.internal-header-alt h1 span {
		background: #FFF;
		padding: 8px 0;
		line-height: 1.8;
		box-shadow: 17px 0px 0px #FFF, -17px 0px 0px #FFF
	}
	
	.internal-header-alt .contentRow {
		padding: 25vh 0;
	}
	
	
	.internal-header-square .container  {
		max-width: 1500px;
		margin: 0 auto;
		width: 90%;
	}
	
	.internal-header-square h1 {
		line-height: 1.3em;
		font-size: 1.9rem;
		color:#a0cbd1;
	}
	.internal-header-square.category {
		max-width: 2200px;
		margin: 0 auto;
		width: 100%;
	}
	.internal-header-square.category h1 {
		position: absolute;
		top:50%;
		left:50%;
		z-index: 4;
		mix-blend-mode:normal;
		font-size: 1.5rem;
				 -webkit-transform:  translate(-50%,-50%);
				-moz-transform:  translate(-50%,-50%);
				-o-transform:  translate(-50%,-50%);
				transform:  translate(-50%,-50%);
				color:#FFF;
		
	}
	
	.internal-header-square img {
		width: 100%;
	}
	
	.relatedDealBusiness  {
		margin-top:2rem
	}
	.relatedDealBusiness {
		color:var(-noosaBlue);
	text-transform: uppercase;
	font-family: 'headings';
	background:#FFF;
	letter-spacing: 0.1em;
	color:#e7b7c0;
	font-weight: 300;
	font-size: .7rem;
	}
	.relatedDealBusiness p {
		margin-bottom: 0;
	}
	.dealText {
		padding: 5rem 0;
	}
	.dealText .col-lg-8 {
		padding: 5rem 15px 2rem 15px;
	}
	.share {
		padding: 9px 12px 12px 12px;
		background:#e7b7c0;
		margin-left: -17px;
		display: inline-block;
	}
	.share h3 {
		color:#FFF;
	text-transform: uppercase;
	font-family: 'headings';
	letter-spacing: 0.1em;
	font-weight: 300;
	
	font-size: .7rem;
	margin:0;
	}
	
	.share a {
		color:#FFF;
		font-size: 1rem;
		padding: 0 5px
	}
	
	.share a:hover {
		color:rgba(255, 255, 255, 0.63);
		text-decoration: none;
	}


	.headingSections .col-12 {
		padding: 0;
		text-align: center;
	}
	
	.headingSections svg {
		height: 25px;
		text-align: center;
		margin: 0 auto;
		display: block;
		margin-bottom: 1rem;
		fill:#a0cbd1;
	}
	
	.headingSections h4 {
		font-size: 1rem;
	}
	
	
	.tip1,.tip2,.tip3,.tip4 {
		padding: 25px;
		margin: 25px;
	}
	.tip1 {
		background:#F6FAF9;
		padding: 25px;
	}
	
	.tip4 {
		border:1px solid rgba(153, 204, 199, 0.24);
		padding: 25px;
	}
/****






	
	R E S P O N S I V E
	S T Y L E S



	R E S P O N S I V E
	S T Y L E S
	
	
	
	R E S P O N S I V E
	S T Y L E S



	R E S P O N S I V E
	S T Y L E S
	
	
	
	R E S P O N S I V E
	S T Y L E S



	R E S P O N S I V E
	S T Y L E S
	
	
	
	R E S P O N S I V E
	S T Y L E S



	R E S P O N S I V E
	S T Y L E S
	
	
	
	R E S P O N S I V E
	S T Y L E S
	
	







****/



@media (max-width:1125px) {

header.main-nav ul li a {
    padding: 7px 3px;
    font-size: .65rem;
}

}



@media (max-width:991px) {
	
/*** RESPONSIVE GLOBALS ***/
header.main-nav a.logo {
	float:none;
	top:auto;
}


body {
		font-size: .9rem;

}
/*** RESPONSIVE TYPE ***/

h1 {
	font-size: 1.3rem;
}

p {
	color:#2D3337;
}

.contentTitle {
	font-size: .9rem;
	margin-bottom: 0;
}

.slideByLine {
	text-transform: uppercase;
	letter-spacing: 0.1em;
	color:#2D3337;
	font-size: .5rem;
	opacity: .5;
}


/*** RESPONSIVE MENU ***/
.searchPopup .form-group {
    margin-bottom: 0;
}

.searchPopup span {
    text-align: center;
    margin-top: 40px;
}

.searchPopup .form-group .btn {
    padding: 15px;
}

.searchPopup .container {
    padding: 0 40px;
}
header.sticky-top {
	padding: 12px 2px;
}


.mobileNav {
	position: fixed;
	top:0;
	left:0;
	right:0;
	opacity: 0;
	transform: scale(0.9);
	pointer-events: none;
	bottom:0;
	background:#a0cbd1;
	z-index: 1400;
	text-align: center;
	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
}

.mobileNav.active {
	opacity: 1;
	transform: scale(1);
	pointer-events: auto;

}



.mobileNav .fa-times {
	position: absolute;
	top:20px;
	right: 20px;
	font-size: 1.4rem;
	color:#FFF;
	z-index: 4000;
}

.mobNavLevel {
    position: absolute;
    top: 0;
	pointer-events: none;
 	-webkit-transition:  0.25s all ease-in-out;
	-moz-transition:  0.25s all ease-in-out;
	-o-transition:  0.25s all ease-in-out;
	transition: 0.25s all ease-in-out;
   left: -30px;
    width: 100%;
    opacity: 0;
    height: 100%;
}

.mobNavLevel.active {
    opacity: 1;
    left:0;
	pointer-events: auto;
}

.mobNavLevel .content {
	width: 100%;
	padding: 15px;
	color:#FFF;
}

.mobNavLevel .content h4 {
	font-size: 1.4rem;
	letter-spacing: 0.2em;
	text-transform: uppercase;
}

.mobNavLevel .content p {
    font-size: .7rem;
    letter-spacing: 0.2em;
    display: inline-block;
    margin: 0 auto;
    padding: 6px 12px;
    background: rgba(255, 255, 255, 0.1);
    text-transform: uppercase;
    color: #FFF;
}

.mobNavLevel ul {
	padding: 0;
	list-style: 0;
	margin: 26px 0;
	display: block;
}

.mobNavLevel ul li {
	padding:  0px;
	display: block;
}

.mobNavLevel ul li a {
	display: block;
	padding: 8px 8px;
	text-transform: uppercase;
	margin: 3px auto;
	font-family: 'headings';
	font-weight: 300;
	letter-spacing: 0.1em;
	font-size: .7rem;
	color:#FFF;
	max-width: 70%;
}

/*** RESPONSIVE BUTTONS ***/

.btn {
	padding: .475rem .95rem;
	font-size: .75rem;
}


/*** RESPONSIVE TILE STYLES ***/



/*** RESPONSIVE FORMS ***/



/*** RESPONSIVE INTERNAL HEADER ***/



.destinations-header .row {
    min-height: 40vh !important;
}

.destinations-header {
    padding-bottom: 0;
    max-width: 100%;
}

.destinations-header .container {
	padding: 40px !important;
}

.destinations-header .row .col-12.align-self-center {
    -ms-flex-item-align: end!important;
    align-self: flex-end!important;
    text-align: left !important;
}


.destinations-header h1 {
    background: transparent !important;
    color: #FFF !important;
    margin-bottom: 0;
    padding: 0 !important
}
.internal-header-alt {
	max-width: 100%;
	background-size: cover !important;
}
.internal-header-alt h1 {
	font-size: .9rem;
}

.internal-header-alt.blogHeader {
}

.internal-header-alt.blogHeader .row {
	height: calc(60vh) !important;
	padding: 0 !important;
}

.internal-header-alt .contentRow {
	padding: 12vh 0;
}

.share h3 {
	font-size: .6rem;
}

.dealText {
	padding-top:2rem;
	padding-bottom: 0;
}


.dealText .col-lg-8 {
	padding: 0 15px !important;
}

.dealText .btn {
	display: block;
	text-align: center;
	padding: 15px 30px;
	margin-top:1rem;
}

/*** RESPONSIVE CONTENT ****/


.destination-content .sidepanel {
	padding:0;
}
.destination-content .sidepanel.subnav {
	display: none;
}
.contentWrapper {
	padding: 0;
}
.business-content {
	padding:2rem 0 !important;
}
.business-content .container {
	padding: 0 55px;
}

#ourpicks {
	padding-top:0;
}

.busTiles .contentWrapper {
	padding: 0 40px;
}

.busTiles .listingGrid {
	padding-top:25px;
}

.busTiles.business-content  {
	padding-top:0 !important;
}

.busTiles.business-content .container {
	padding-left: 15px !important;
	padding-right: 15px !important;
}

.tile a .contentWrapper h2, div.homeHighlights h2 {
	font-size: .65rem !important;
}

.withFigure .tile.col-12 {
	padding-top:0;
	padding-bottom: 30px;
}

.dealSidepanel.cat a {
    width: 49%;
    float: left;
    padding: 10px 10px 10px 0;
    font-size: .65rem;
    margin: 10px 0;
    
}

.thingsToDo .cat a {
    width: 100%;
    float: none;
}

.catFilter {
	margin-left:-40px;
	margin-right:-40px;
	background:#e7b7c0;
	text-transform: uppercase;
	font-family: 'headings';
	letter-spacing: 0.1em;
	color:#FFF;
	font-weight: 300;
	font-size: .7rem;
	padding: 10px 12px;
	top:55px;
	text-align: center;
		
}
.business-header.event .row {
	min-height: 70vh !important
}

.business-header.event h1 {
	font-size: 1.1rem
	
}

.catFilter a:hover {
	background:#a0cbd1;
	color:#FFF;
}

.dealSidepanel a .fa {
	display: none;
}

.busTiles.business-content .sidepanel .sticky-top {
	top: 0 !important;
	margin-top:0 !important;
}

.busTiles.business-content .sidepanel .sticky-top > br {
	display: none;
}

.contentText > .row {
    margin: 0;
}

.tip1, .tip2, .tip3, .tip4 {
    margin: 0;
}

.tip2 {
	padding-top:40px;
	border-bottom: 1px dotted #EEE;
}

.tip4 {
	margin-bottom: 1rem;
}

/*** RESPONSIVE FOOTER ***/
#instafeed a.instaImg {
	padding-top:100%;
}

 #instafeed3 a.instaImg {
	padding-top:33.33%;
}



.subscribe img.img-fluid {
    max-width: 150%;
    left: -40px;
    position: relative;
}

.instagram a.instaImg i {
	top:10px;
	right:10px;
}

.subscribe {
    margin-bottom: 0;
    overflow: hidden;
}

.subscribe .col-5 {
    padding-left: 36px;
}

footer .submenu ul li {
    width: 49%;
}

footer .submenu ul li a {
	font-size: .7rem;
}



/*** RESPONSIVE HOME ***/

.homeHighlights.withFigure {
	margin-top: 0 !important;
	padding: 0 40px 15px 40px !important;
}

.homeHighlights br {
	display: none;
}

.home .WheretoExplore {
	padding-top:0;
	padding-bottom: 2rem;
	margin-top:3rem;
}

.homeHighlights .fade-slider {
	box-shadow: none !important
}
.homeHighlights h2 {
	font-size: .75rem !important;
	letter-spacing: 0.2em;
}

.homeDeals {
	padding-top:0;
	margin-top: 3rem;
}


.smallSlider {
	padding: 0 0;
	margin-top: 2rem
}
.smallSlider.topCategories {
	margin-top:0;
	margin-bottom: 2rem;
}

.home .matrix section {
	margin-bottom: 0;
}

.home .fullVideo .col-12 {
	height: 60vh;
	overflow: hidden;
}

.home .fullVideo .d-block {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.home section.withFigure.fullVideo  {
	margin-bottom: 3rem;
}

.home section.withFigure.fullVideo > figure {
    transform: rotate(180deg)translateX(0)translateY(-20px);
    top: 0;
    background: transparent;
    color: #FFF;
    z-index: 5;
    text-shadow: 0 2px 5px #0000006e;
}

section.withFigure > figure::after {
	display: inline-block;
}


/*** RESPONSIVE MATRIX STYLES ***/



article {
	padding: 15px 15px 25px 15px;
}

.entrySlider .item-slider .slide > a .contentWrapper {
    top: 0;
    transform: none;
}

.destinationTiles {
	padding-top: 2rem !important;
}

.matrix section.intro-slider {
	margin-bottom: 0;
}

section.withFigure .container, section .container {
	padding: 0 40px
}

section.withFigure.fullVideo .container, section.withFigure.smallSlider .container {
	padding: 0;
}

.matrix h2 {
	font-size: 1.2rem;
}
.matrix h3 {
	font-size: 1rem;
}

.matrix .backgroundText {
	padding: 30vh 30px 20px 30px;
	margin: 0;
	width: 100%;
	margin-bottom: 0 !important;
}

.matrix .backgroundText h5 {
	font-size: .9rem;
}

.matrix .backgroundText .excerpt {
	display: none;
}

.matrix .squareImageWithText img {
	margin-bottom: 25px;
}

.matrix .squareImageWithText .col-lg-7 {
	padding: 0 !important;
}


.item-slider .contentWrapper {
	opacity: 1;
}

.small-slider .container {
	padding: 0;
}

.item-slider .slide a .contentWrapper  {
	position: relative;
	left:0;
	padding: 15px 0;
	top:0;
}

.dealCategories {
	margin: 0 40px 2rem 40px;
	
}

section.withFigure.dealCategories .container {
    padding: 25px 40px;
    border: 1px solid rgb(253, 197, 208);
    background:#FFF;
}

.dealCategory {
	text-align: left;
}

.dealCategory svg {
	height: 20px;
	display: inline-block;
	margin-right: 10px;
}
.dealCategory a {
	padding: 10px 0;
	display: block;
}
.dealCategory p {
	display: inline-block;
}

.item-slider .slide a .contentWrapper h2 {
	font-size: .75rem;
	letter-spacing: 0.2em;
}

.small-slider .slide a .contentWrapper h2 {
	font-size: .65rem;
	letter-spacing: 0.2em;
}

.item-slider .slide, .small-slider .slide {
	padding: 0 10px;
}

section.withFigure figure > i {
	display: none;
}

section.withFigure > figure {
    position: absolute;
    top: 0;
    font-size: .5rem;
    opacity: 1;
    z-index: 3;
    text-transform: uppercase;
    transform: rotate(180deg)translateX(0);
    left: -14px;
    width: 40px;
    padding-left: 0;
    background: #FFF;
    writing-mode: vertical-rl;
    color: #a0cbd1;
    padding: 0 7px 0px 0px;
    height: 100%;
    text-align: right;
}

.mobileScrollRow {
	width: 100vw;
	padding-left: 40px;
	overflow: scroll;
}

.mobileScrollRow > div {
	width: calc(100vw - 80px - 60px);
}

.contentPanel {
	padding: 22px 0;
}
.verdict.contentPanel {
	padding: 30px;
}


.contentPanel #map {
	height: 200px !important;
}

#gallery .row > div {
	padding: 10xp;	
}


.whyWeLoveIt {
    /* border: none !important; */
    background: transparent !important;
    text-align: center;
    padding: 35px 25px !important;
}



.whyWeLoveIt .fa-ul {
    margin: 0;
    padding: 0;
}

.whyWeLoveIt .fa-li {
    left: 0;
    position: relative;
    display: block;
    text-align: center;
    width: auto;
    margin-top: 1rem;
}

.entrySlider .item-slider .slide > a .contentWrapper {
	max-width: 90%
}

.business-header {
	margin: 0;
	padding: 0 25px 0 25px;
	width: 100%;
	margin-bottom: 0 !important;
}

#gallery .contentTitle {
	display: none;
}
h1.mobileBusiness {
	margin: 1rem auto;
}
.business-content h2 {
	font-size: .9rem;
}

.business-content .businessEntryContent {
	padding-top: 0 !important
}
.pageMatrix .squareImageWithText .container {
	padding: 0;
	text-align: left !important
}

.pageMatrix .squareImageWithText .col-lg {
	padding: 0 40px !important
}

.squareImageWithText .caption {
	padding-top: 0 !important;
	text-align: left !important;
	padding-left:15px !important;
	font-size: .7rem; !
	;
}

.pageMatrix  .loop1.backgroundText {
	margin-top:-5rem;
	margin-bottom: 4rem !important;
	padding:  20vh 30px 30px 30px
}

.matrix.pageMatrix .homeHighlights p {
    display: none;
}

.pageMatrix .matrix section.homeHighlights .col-8 {
    padding: 0;
}

.industry-navigation { 
	display: none;
}

ul.slick-dots {
    list-style: none;
    display: block;
    margin: 0 auto 50px 20px;
    padding: 0;
    max-width: 130px;
}

.select-style {
	border-right: 0;
}
.select-style select {
	border-bottom: 1px solid #a0cbd1;
}



/* .item-slider.slick-initialized .slide {
	display: none;
} */

.item-slider .slide {
	display: block;
}

/* BUSINESS BUTTON */

.business-content .btn-group {
    display: flex !important;
}

.btn-enquire,.btn-book{
    color: #fff !important;
    outline: none !important;
    box-shadow: none !important;
    margin: 0 !important;
    width: 50%;
    flex: 0 0 50%;
    padding-left: 0;
    padding-right: 0;
}
.btn-enquire{
    background:#97DAE8 !important;
    border-color:#97DAE8 !important;
}
.btn-book{
    background:#82CAD9 !important;
    border-color: #82CAD9 !important;
}
